{
  "_id": "UxTHXteR0yAbUR9c",
  "_key": "!items!UxTHXteR0yAbUR9c",
  "type": "Spell",
  "name": "HOLTERDIPOLTER",
  "system": {
    "seite": "120",
    "name": "HOLTERDIPOLTER",
    "probe": [
      "IN",
      "IN",
      "FF"
    ],
    "probenMod": "",
    "technik": "Der Schelm vollführt mit seinen Händen vor der Brust drei Rollen in der Luft.",
    "zauberdauer": "4 Aktionen",
    "wirkung": "Innerhalb eines Bereichs löst der Schelm mit diesem Streich ein ziemliches Tohuwabohu aus: Plötzlich scheinen alle Bündel nicht richtig verschnürt, alle Schritte unbeachtet und in der Hand getragene Gegenstände nicht sicher festgehalten worden zu sein. Alles bekommt eine gewisse Tendenz schiefzugehen, jedoch hat der Schelm keinen Einfluss darauf, was letztendlich passiert – auch er wird Opfer seines eigenen Schabernacks. Da rollen Fässer durch die Gegend, purzeln Blumentöpfe von Fensterbrettern und stolpern die geschicktesten Artisten bei einem einfachen Schritt; und das Erstaunlichste dabei ist: Soviel auch daneben geht, wie viele Gegenstände auch zerscheppern, so kommt doch nie Lebewesen zu Schaden (von einigen kleineren Beulen und Blessuren und verletzter Eitelkeit einmal abgesehen). Notfalls gelingen allen Betroffenen auch die unglaublichsten Ausweichmanöver auf spektakulär ungeschickte Art und Weise. Das durch den Streich ausgelöste Geschehen bestimmt allein der Meister.",
    "kosten": "17 AsP (Sch: 12 AsP)",
    "zielobjekt": "Zone",
    "reichweite": "7 Schritt Radius",
    "wirkungsdauer": "maximal ZfW Minuten. Der Schelm kann den Zauber jederzeit durch erneutes Ausführen der Zaubertechnik (und nach gelungener erneuter Probe) beenden.",
    "modifikationen": "keine bekannt",
    "varianten": {},
    "reversalis": "Alles scheint verwurzelt, keine Schale lässt sich mehr öffnen, keine Waffe mehr ziehen ...",
    "antimagie": "VERÄNDERUNG AUFHEBEN beendet den Zauber, der sich auch in einer entsprechenden antimagischen Zone schwerer wirken lässt.",
    "merkmal": [
      "Umwelt"
    ],
    "komplexität": "C",
    "repräsentation": "Sch 2",
    "info": "Hierbei handelt es sich um einen der Sprüche aus 'geheimem Koboldwissen', den ein Schelm keinesfalls an Außenstehende weitergeben wird."
  }
}